# New ports collection Makefile for: aterm
# Date created:         Oct 1 2001
# Whom:                 gugod@gugod.org
# $FreeBSD: ports/chinese/aterm/Makefile,v 1.15 2003/02/21 11:06:25 knu Exp $
#

PORTNAME=       aterm
PORTVERSION=    0.4.2
CATEGORIES=     chinese x11
MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=     gugod@gugod.org
COMMENT=	A color vt102 terminal emulator with transparency support

USE_XPM=        yes
HAS_CONFIGURE=  yes
PATCH_WRKSRC=   ${WRKSRC}/..
CONFIGURE_ARGS= --enable-fading --enable-xim --enable-big5

post-install:
	@${CHMOD} 4711 ${PREFIX}/bin/aterm

MAN1=           aterm.1

.include <bsd.port.mk>
